* {
-moz-box-sizing: border-box; 
-webkit-box-sizing: border-box; 
box-sizing: border-box; 
-webkit-text-size-adjust: none; 
margin:0; padding:0; 
font-family: 'Open Sans', sans-serif;
}

body {
background-color:#eeeeee;
}

.login {
position:fixed;
top:50%;
left:50%;
transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
width:500px;
color:#2d2d2d;
background:#FFFFFF;
border-radius: 5px;
padding:15px 20px 20px 20px;
}

.login .butt {
float:left;
width: 30%;
margin:30px 0 10px 35%;
padding:6px 0 6px 0;
border:0;
border-radius: 5px;
background:#273e80;
color:#FFFFFF;
font-size:14px;
font-weight:600;
text-align:center;
cursor:pointer;
-webkit-appearance: none;
}

#divover {
display:none;
position:fixed; 
width:100%; 
height:100%; 
background-color: rgba(000, 000, 000, 0.4); 
z-index:2;
}

#upozorenje {
display: none;
position:fixed;
top:50%;
left:50%;
transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
width:500px;
color:#2d2d2d;
background:#FFFFFF;
border-radius: 5px;
padding:15px 20px 20px 20px;
z-index:20;
}

#upozorenje > .close {
float:left;
width: 30%;
margin:30px 0 10px 35%;
padding:6px 0 6px 0;
border-radius: 5px;
background:#bf3a3b;
color:#FFFFFF;
font-size:14px;
font-weight:600;
text-align:center;
cursor:pointer;
}

#confirm {
display:none;
position:fixed;
top:50%;
left:50%;
transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
width:500px;
color:#2d2d2d;
background:#FFFFFF;
border-radius: 5px;
padding:15px 20px 20px 20px;
z-index:20;
}

#confirm > #erase {
float:left;
width: 30%;
margin:30px 0 10px 35%;
padding:6px 0 6px 0;
border-radius: 5px;
background:#bf3a3b;
color:#FFFFFF;
font-size:14px;
font-weight:600;
text-align:center;
text-decoration:none;
cursor:pointer;
}

#confirm #cancel {
cursor:pointer;
}

.poruka {
float:left;
width:100%;
color:#777777;
font-size:14px;
line-height:1.5em;
text-align:justify;
}

.header {
width:100%; 
float:left; 
background:#273e80;
padding:14px 30px 14px 30px;
}

.header > a {
float:right;
background:url(img/logout.png) no-repeat;
background-size: 18px auto;
background-position:15px 5px;
background-color:#bf3a3b;
font-size:12px;
font-weight:600;
text-decoration:none;
line-height:0;
padding:13px 15px 13px 40px;
color:#FFFFFF;
border-radius:0px;
margin-top:3px;
}

.container {
float: left;
width:700px;
margin:40px 0 0 60px;
font-size:14px;
}

.container > p {
float:left;
color:#777777;
line-height:1.5em;
text-align:justify;
}

.box {
float:left;
width:100%;
color:#2d2d2d;
background:#FFFFFF;
border-radius: 5px;
margin-top:35px;
padding:15px 20px 20px 20px;
}

.box > p {
float:left;
width:100%;
}

.title {
float:left;
width:100%;
color:#506673;
font-size:22px;
font-weight:400;
border-bottom:1px solid #c3cbce;
margin-bottom:20px;
}

.title.warning {
color:#bf3a3b;
border-bottom:1px solid #bf3a3b;
margin-bottom:20px;
}

.title.warning > p {
border-bottom:1px solid #bf3a3b;
}

.title > p {
float:left;
border-bottom:1px solid #c3cbce;
padding:0 40px 2px 0;
}

.title > img {
display:block;
float:right;
height:25px;
}

.reservation {
float:left;
width:100%;
background:#f1f5f7;
padding:10px;
font-size:14px;
margin-bottom:10px;
}

.reservation > img {
float:right;
cursor:pointer;
}

.reservation > a {
float:right;
color:#fff;
background:#273e80;
font-weight:bold;
text-decoration:none;
padding:0 10px;
}

.reservation > span {
float:right;
color:#fff;
background:#c23b3c;
font-weight:bold;
text-decoration:none;
padding:0 10px;
}

.termin {
float:left;
margin-right:40px;
}

.termin > span {
float:left;
margin-left:10px;
}

.jedinice {
float:left;
}

.jedinice > span {
float:left;
margin-left:10px;
}

.select_app {
float:left;
width:100%;
}

.select_app > label {
float:left;
margin-top:5px;
background:#f6f6f6;
border: 1px solid #efefef;
padding:8px 10px 8px 10px;
margin-right:10px;
cursor:pointer;
}

.select_app > label > span {
float:left;
margin-right:10px;
}

.select_app > label > input {
float:left;
margin-top:4px;
}

.date {
float:left;
width:48%;
margin-right:4%;
margin-top:20px;
}

.date > p {
margin-bottom:5px;
}

.button {
float:right; 
width: 140px;
margin:30px 0 10px 0;
padding:6px 0 6px 0;
border:0;
border-radius: 5px;
background:#273e80;
color:#FFFFFF;
font-size:14px;
font-weight:600;
cursor:pointer;
-webkit-appearance: none;
}

.cal_title {
float:left; 
width:100%;
color:#506673; 
font-size:16px;
font-weight:400; 
margin:10px 0 5px 0;
}

.cal_title strong {
font-weight:600;
}

.cal_title > img {
float:left;
margin:2px 10px 0 0;
}

.iframe_warp {
width:100%; 
float:left; 
overflow-x: auto; 
-webkit-overflow-scrolling: touch;
}

iframe {
float:left;
width:633px;
height:170px; 
}

@media only screen and (max-width: 1000px) {
.container {
width:98%;
margin-left:1%;
}
}

@media only screen and (max-width: 600px) {
#upozorenje, #confirm, .login {
width:96%;
}

.header {
padding:14px 10px 14px 10px;
}

.box {
padding:15px 10px 20px 10px;
}

.termin {
padding-left:5px;
margin-right:0;
}

.termin > span {
margin-left:14px;
}

.jedinice {
clear:both;
margin-top:10px;
}

.date {
width:100%;
margin-right:0;
}

.button {
float:none;
width:40%;
margin-left:30%;
}
}